# module RedCloth

### Constants

DESCRIPTION
GEM_NAME
NAME
SUMMARY
URL

### Public Class Methods

include(*args) click to toggle source

Include extension modules (if any) in `TextileDoc`.

       # File lib/redcloth.rb
    34 def self.include(*args)
    35   RedCloth::TextileDoc.send(:include, *args)
    36 end

new( *args, &block ) click to toggle source

A convenience method for creating a new `TextileDoc`. See `RedCloth::TextileDoc`.

       # File lib/redcloth.rb
    29 def self.new( *args, &block )
    30   RedCloth::TextileDoc.new( *args, &block )
    31 end